@import url('https://fonts.googleapis.com/css2?family=Mulish:ital,wght@0,200..1000;1,200..1000&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

/* font-family: "Open Sans", sans-serif;
  font-family: "Mulish", sans-serif;}*/

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.custom-container {
  width: 1200px;
  max-width: 95%;
  margin: 0 auto;
  padding: 0px;
}

.responsive-pic {
  width: 100%;
  height: auto;
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

:root {
  --white: #fff;
  --black: #000;
  --button-blue: #4265a2;
  --para: #333632;
  --heading: #0b0d18;
  --orange: #f58127;
  --footer-bg: #111111;
  --footer-border: #1b1b1b;
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
}

p {
  margin-top: 0;
  margin-bottom: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
  margin-bottom: 0;
}

body {
  font-family: "Manrope", sans-serif;
  font-size: 16px;
  line-height: 22px;
  font-weight: 400;
  background: var(--white);
  color: var(--black);
  overflow-x: hidden;
}

.swiper {
  width: 100%;
  height: 100%;
}

.swiper-slide {
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}

/* ---------blog page start------------------------------------ */

.inner-banner {
  background: var(--innerbanner);
  background-size: cover !important;
  background-position: center;
  background-repeat: no-repeat;
  height: 350px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.inner-banner h1 {
 font-family: "Open Sans", sans-serif;
  font-size: 30px;
  line-height: 35px;
  font-weight: 400;
  margin-top: 0;
  margin-bottom: 0;
  color: var(--white);
}

.breadcumb-listing a {
  color: #bbbbbb !important;
  font-family: "Mulish", sans-serif;
}

.breadcumb {
  margin: 20px 0;
}

.breadcumb ul {
  display: flex;
}

.breadcumb ul li {
  color: var(--white);
  font-family: "Manrope", sans-serif;
  font-size: 15px;
  line-height: 18px;
  font-weight: 400;
}

.inner-banner p {
  margin: 10px 0;
  color: #fff;
  font-family: "Manrope", sans-serif;
  font-size: 15px;
  line-height: 25px;
  font-weight: 400;
}


@media (max-width: 768px) {
  .inner-banner h1 {
    font-size: 22px;
    line-height: 25px;
  }
}


.career-con {
  width: 100%;
  margin: 80px 0;
}

.career-con-inner {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 15px;
}

.career-img {
  width: 100%;
}

.career-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  -webkit-border-radius: 10px;
  -o-border-radius: 10px;
  -ms-border-radius: 10px;
  border-radius: 20px;
}

.career-con-inner {
  list-style: none;
  padding: 0;
}

.career-con-inner .box-con {
  background: #fcfcfc;
  padding:20px;
  -webkit-border-radius: 10px;
  -o-border-radius: 10px;
  -ms-border-radius: 10px;
  border-radius: 20px;
 border: 1px solid #ededed;
 box-shadow: 0 3px 8px rgba(237, 237, 237, 1);
  transition: all 0.3s;
}

.career-con-inner .box-con:hover {
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.blog-page-text {
  padding: 15px 0;
}

.blog-page-text ul {
  display: flex;
  justify-content: space-between;
  align-items: center;
  list-style-type: none;
  padding: 18px 0;
}

.blog-page-text ul li {
 font-family: "Mulish", sans-serif;
  font-size: 15px;
  line-height: 20px;
  font-weight: 400;
  color: #5a5959;
  align-items: center;
   font-family: "Manrope", sans-serif;
}

.blog-page-text p {
  padding: 15px 0;
 color: #5a5959;
  font-size: 16px;
  line-height: 27px;
  font-weight: 400;
   font-family: "Mulish", sans-serif;
}

.blog-page-text h4 {
  color: var(--subheading);
  font-size: 18px;
  line-height: 25px;
  font-weight: 600;
  font-family: "Open Sans", sans-serif;
}

.read-more-btn {
  font-family: "Mulish", sans-serif;
  font-size: 15px;
  line-height: 20px;
  font-weight: 500;
  color: #fff;
  background-color: #5c3419;
  padding: 8px 20px;
  border-radius: 2px;
  position: relative;
  display: inline-block;
  overflow: hidden;
  text-decoration: none;
  z-index: 1;
}

.read-more-btn::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #e08b47; 
  z-index: -1;
  clip-path: polygon(20% 0%, 80% 0%, 100% 100%, 0% 100%);
  transform: scaleY(0);
  transform-origin: bottom;
  transition: transform 0.3s ease-in-out, clip-path 0.3s ease-in-out;
}

.read-more-btn:hover::before {
  transform: scaleY(1);
  clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
}


@media (max-width: 767px) {
  .career-con-inner {
    grid-template-columns: repeat(1, 1fr);
    gap: 15px;
  }

  .career-con {
    margin: 60px 0;
  }

  .career-form-inner .contact-form {
    width: 90%;
    padding: 15px;
  }

  .btn-group {
    justify-content: start;
    flex-wrap: wrap;
  }
}

@media (max-width: 990px) {
  .upload-btn label {
    padding: 8px 30px;
  }
}

@media (min-width: 768px) and (max-width: 990px) {
  .contact-form {
    width: 90%;
  }

  .career-con-inner {
    grid-template-columns: repeat(2, 1fr);
    gap: 15px;
  }
}

@media (min-width: 991px) and (max-width: 1200px) {
  .career-con-inner {
    grid-template-columns: repeat(3, 1fr);
    gap: 15px;
  }
}

/* ---------blog page end------------------------------------ */

/*-------------blog details page starts---------------*/
.blog-details-container{
margin: 50px 0;
  display: flex;
  align-items: center;
  justify-content:center;
}
.blog-details-area{
   width:70%;
}

.blog-details-comment {
box-shadow: 0 3px 8px rgba(237, 237, 237, 1);
}
.comment-area{
  padding: 0 40px;
}

.blog-details-comment .blog-details-pic {
  width: 100%;
  border-radius: 12px 12px 0 0;
}

.comment-area h1 {
  padding: 30px 0 15px;
 font-family: "Open Sans", sans-serif;
   font-size: 35px;
   line-height: 45px;
   color: #000;
}

.comment-area h2 {
   font-size:25px;
   line-height:30px;
 font-family: "Open Sans", sans-serif;
   color: #000;
   margin: 15px 0 0 0;
}

.comment-area h3 {
   font-size:20px;
   line-height:26px;
   font-family: "Open Sans", sans-serif;
   color: #000;
   margin: 15px 0 0 0;
}

.comment-area h4 {
   font-size:18px;
   line-height:24px;
  font-family: "Open Sans", sans-serif;
   color: #000;
   margin: 15px 0 0 0;
}

.comment-area h5 {
   font-size:16px;
   line-height:24px;
   font-family: "Open Sans", sans-serif;
   color: #000;
   margin: 15px 0 0 0;
}
.comment-area h6 {
   font-size:16px;
   line-height:24px;
  font-family: "Open Sans", sans-serif;
   color: #000;
   margin: 15px 0 0 0;
}

.blog-details-comment ul {
  list-style-type: disc;
  padding: 0 0 0 20px;
}

.blog-details-comment ul li {
  font-family: "Mulish", sans-serif;
  font-size: 16px;
  line-height: 26px;
  font-weight: 400;
 color: #5a5959;
  margin: 15px 0 0 0;
}

.blog-details-comment p {
  font-family: "Mulish", sans-serif;
  font-size: 16px;
  line-height: 26px;
  font-weight: 400;
  color: #5a5959;
  margin: 10px 0 0 0;
}

.bullet-listing ul {
  list-style-type: none;
  display: flex;
  padding: 0 0 0 0;
}

.bullet-listing ul li {
  padding: 0 30px 0 0;
    font-family: "Mulish", sans-serif;
    color: #5a5959;
}

.table-wrapper{
    max-width:1000px;
    margin:auto;
    overflow-x:auto;
}

.accommodation-table{
    width:100%;
    min-width:700px;
    border-collapse:collapse;
    margin-top: 30px;
    background:#fff;
}

.accommodation-table th,
.accommodation-table td{
    border:1px solid #5a5959;
    padding:18px 16px;
    font-size:16px;
    line-height:22px;
    font-weight: 400;
   font-family: "Mulish", sans-serif;
    vertical-align:top;
    text-align:left;
    color: #5a5959;
}

.accommodation-table th{
    text-align:center;
    font-weight:700;
}

.accommodation-table td:first-child{
    width:25%;
}

.accommodation-table td:nth-child(2),
.accommodation-table td:nth-child(3){
    width:28%;
}

.accommodation-table td:last-child{
    width:19%;
}


.faq-section{
    padding:40px 0px;
}

 .faq-container{
    width:1100px;
    max-width: 96%;
    margin:auto;
}

.faq-list{
    display:flex;
    flex-direction:column;
    gap:22px;
}

.faq-item{
    background:#fff;
    border-radius:12px;
    box-shadow:0 6px 18px rgba(0,0,0,.06);
    overflow:hidden;
}

.faq-item summary{
    list-style: none;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
    width: 100%;
    padding: 15px 25px 15px 30px;
    font-size: 28px;
    font-weight: 600;
    color: #16263b;
    line-height: 1.5;
    transition: .3s;
}

.faq-item summary::-webkit-details-marker{
    display: none;
}

.faq-item summary::after{
    content: "+";
    flex: 0 0 34px;          
    width: 34px;
    height: 34px;

    display: flex;
    align-items: center;
    justify-content: center;

    font-size: 28px;
    color: #000;
    transition: .3s;
}

.faq-item[open] summary::after{
    content: "−";
}

.faq-content{
    padding:0 30px 28px;
}

.faq-content p{
   font-family: "Mulish", sans-serif;
  font-size: 16px;
  line-height: 28px;
  font-weight: 400;
  color: #5a5959;
  margin: 10px 0 0 0;
}


@media only screen and (max-width:982px) {
.blog-details-container{
margin: 50px 0;
}

  .comment-area h1 {
   font-size: 22px;
   line-height: 30px;
}
.comment-area h2 {
   font-size:20px;
   line-height:26px;
}
.comment-area h3 {
   font-size:18px;
   line-height:25px;
}
.comment-area h4 {
   font-size:16px;
   line-height:25px;
}
.comment-area h5 {
   font-size:16px;
   line-height:24px;
}
.comment-area h6 {
   font-size:16px;
   line-height:24px;
}


.blog-details-area{
   width:95%;
}
.comment-area{
  padding: 0 20px;
}

.accommodation-table th,
    .accommodation-table td{
        padding:14px;
        font-size:15px;
    }

}

/* ---------blog details page end------------------------------------ */





